Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1396703 (F27BetaFreezeException) - Fedora 27 Beta freeze exception bug tracker
Summary: Fedora 27 Beta freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F27BetaFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 27
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1456293 1462381 1477916 1483331 1487984 1488707 1489124 1489285 1489604 1489862 1490505 1490668 1490895 1491045 1491316 1491808 1491809 1492197 1492282 1492981 1493739 1497141
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-19 01:36 UTC by Adam Williamson
Modified: 2017-11-23 22:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-17 00:10:02 UTC


Attachments (Terms of Use)

Description Adam Williamson 2016-11-19 01:36:34 UTC
Fedora 27 Beta freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 27 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Beta release, instead mark it as blocking the bug F27BetaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2017-10-17 00:10:02 UTC
Beta has shipped.

Comment 2 Adam Williamson 2017-11-23 22:16:18 UTC
Fedora 27 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Comment 3 Adam Williamson 2017-11-23 22:28:13 UTC
Fedora 27 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.